<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="31e6d02973352ad91b01cc404d85a82c">
  <dict>
    <!--2023-03-09 10:33:55.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-09 10:34:18.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
